Subject: Re: Cannot compile my first Cygwin program
From: "Elfyn McBratney" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Oct 2002 21:57:02 +0000

>
>I am trying to compile my first cygwin application. Here is my command 
>line:
>
>gcc -I /cygwin/usr/include/sys test.c -o test.exe

Try this instead:

gcc -I/cygwin/usr/include test.c -o test.exe

or

gcc test.c -o test.exe -I/cygwin/usr/include

(by the way you don't need to add the .exe on the exec filename. and just 
out of curiousity do you mean / instead of /cygwin?)

Its more easier this way

>
>and I get the error message
>
>gcc: installation problem, cannot exec 'cc1.plus': No such file or 
>directory

Dont know what the hell that means, can you post your source code?

>
>Can anybody help me?
>
>TIA,
>--
>Janos Blazi
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online 
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/